/* Fix Firefox Button Padding */
button::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner { padding: 0 !important; border: 0 none !important; }

.nodisplay {display: none}

/* Reset / General Stuff */
body, div, span, h1, h2, h3, h4, h5, h6, th, td, ul, li, p, a, input, textarea { font: normal 12px "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Verdana, sans-serif; color: #333; margin: 0; padding: 0; border: 0; outline: none; }
body { background: white url('/img/bg_body.png') repeat-x; }
body#badgedetail { background-position: 0 -45px; }
ul, li { list-style: none; }
a img { border: none; }

/* Text Stuff */
a:link, a:visited { color: #67759D; }
a:hover { color: #333; }
  a.vill_link { color: #990000; }

h2 { font-weight: bold; font-size: 18px; color: #67759D; }
h3 { font-weight: bold; font-size: 16px; color: #3E456C; border-bottom: 1px dotted #999; margin-bottom: 10px; padding-bottom: 5px; }
h4 { font-weight: bold; font-size: 18px; color: #666; }
h5 { font-weight: bold; font-size: 14px; color: #3E456C; margin-bottom: 3px; clear: both; }

p { line-height: 175%; margin-bottom: 10px; }

strong.error { color: red; }

small { color: #666; font-size: 10px; line-height: 100%; }
  small a { font-size: 10px; }
  
/* Forms */
label { cursor: pointer; font-weight: bold; color: #333; }
input[type="text"],
input[type="password"],
textarea { border: 1px solid #999; padding: 2px; color: #3E456B; font-size: 11px; font-weight: bold; }
select { border: 1px solid #999; color: #3E456B; font-weight: bold; font-size: 11px; }

form dl { overflow: hidden; }
  form dl dt { float: left; width: 150px; }
  form dl dd { margin-left: 160px; padding-bottom: 20px;  }

form div.submit { text-align: center; clear: both; margin-top: 10px; padding: 10px; border-top: 1px dotted #666; }

  /* Filters */
  ul.filter { margin-bottom: 20px; }
    ul.filter li { display: inline-block; padding-right: 10px; font-weight: bold; }
    
select#accolade option.hero { color: blue; }
select#accolade option.villain { color: red; }

/* Buttons */
button, a.button { font-weight: bold; font-size: 11px; color: #666; cursor: pointer; padding: 3px 5px; display: inline-block; border: 1px solid #999; background: white url('/img/bg_button.png') bottom repeat-x; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-decoration: none; }
  button span, a.button span { margin-right: 4px; }
  
  button:hover, a.button:hover { border: 1px solid #666; color: black; }

/* Tables */
table { margin: 0 auto; border-collapse: collapse; width: 100%; }
  tr.alt { background: #F3F3F3; }
  tr.status_online td {color: #669966;}
  tr:hover, tr:hover td { background: #FFFFDD; }
  th { background: #414870 url('/img/bg_thead.png') repeat-x; color: white; font-size: 11px; font-weight: bold; padding: 4px 0; padding-left:5px; text-align: left; }
  th th{ background: #414870 url('/img/bg_thead.png') repeat-x; color: white; font-size: 11px; font-weight: bold; padding: 4px 0; text-align: left; }
  td { border-bottom: 1px solid #CDCDCD; font-size: 12px; font-weight: bold; color: #666; padding: 4px; }
  td { border-bottom: 1px solid #CDCDCD; font-size: 12px; font-weight: bold; color: #666; padding: 4px; }
  .large_rows td { padding: 2px 0 0; background: white url('/img/bg_td_36.png') bottom repeat-x; }
  .small_rows td { padding: 4px 0; background: white url('/img/bg_td_19.png') bottom repeat-x; }
    .large_rows .status_online td { padding: 2px 0 0; background: white url('/img/bg_td_36_online.png') bottom repeat-x; }
    .small_rows .status_online td { padding: 4px 0; background: white url('/img/bg_td_19_online.png') bottom repeat-x; }
    .status_online td { background: white url('/img/bg_td_19_online.png') bottom repeat-x; }
  	.float_right {float: right;}
	
table#tbl_badges { margin-top: 20px; width: 90%; }
  #tbl_badges th { padding: 4px; }
  td.settitle { text-align: center; width: 50px; }
  td.badge_art { text-align: center; width: 100px; }
  td.badge_name { text-align: left; width: 300px; }
  td.badge_location { width: 150px; }
  td.td_center { text-align: center; }
  td.coverage, th.coverage { text-align: right; padding-right: 10px; }
  

.tablesorter th { cursor: pointer; }
  .tablesorter th.nosort { cursor: default; }

#manage_characters table { width: 100%; margin-bottom: 20px; }
  #manage_characters td.manage_actions a { margin-right: 4px; }
  td.manage_actions { width: 100px }
  
  td.image { width: 40px; }
  table.text_list td.image { width: 20px; }
    td.image img { margin-left: 2px; }
  td.flag { width: 20px; }
  td.name { font-size: 18px; font-weight: normal; color: black; width: 175px; }
  td.level { width: 54px; }
  td.level_percent { width: 64px; }
  td.server { width: 90px; }
 
  td.small_icons { width: 20px; text-align: center; }
  td.small_icons.last { padding-right: 20px; }
    td.small_icons img { opacity:0.4; filter:alpha(opacity=40); }
    td.small_icons img.no_opacity { opacity: 1; filter:alpha(opacity=100); }
    
  td.medium_icons { width: 30px; text-align: center; }
  td.medium_icons.last { padding-right: 20px; }
    td.medium_icons img { opacity:0.4; filter:alpha(opacity=40); }
    td.medium_icons img.no_opacity { opacity: 1; filter:alpha(opacity=100); }
  
  td.lastseen { width: 105px; }
  td.badges { width: 141px; }
  td.privacy { width: 60px; }
  td.pilot { width: 130px; }
  
  .small_rows td.name,
  .small_rows td.name a { font-size: 14px; }
  .small_rows td.image span { margin: 0 0 0 9px; }
    .small_rows.text_list td.image span { margin: 0; }

/* Lists */
ol {}
  ol li { list-style: decimal; padding-bottom: 10px; }

/* Errors */
.message { border: 1px dotted; padding: 5px; margin: 0 0 20px; font-weight: bold; font-size: 12px; }
.message.error { border-color: orange; background: #FFFF99; color: red; }
.message.info { border-color: #67759D; background: #DFE7FF; color: #414870;  }

/* Icons */
.icon { display: block; cursor: pointer; float: left; text-indent: -999em; width: 14px; height: 14px; background-color: transparent; background-image: url('/img/sprite_icons.png'); background-repeat: no-repeat; }
  .icon.add_char { background-position: 0 0; }
  .icon.cog { background-position: -14px 0; }
  .icon.disk { background-position: -28px 0; }
  
  .icon.badge { background-position: 0 -14px; }
  .icon.badge.shifted { background-position: -14px -14px; }
  
  .icon.edit { background-position: 0 -28px; }
  .icon.edit.shifted { background-position: -14px -28px; }
  
  .icon.upload_photo { background-position: 0 -42px; }
  .icon.upload_photo.shifted { background-position: -14px -42px; }
  
  .icon.delete { background-position: 0 -56px; }
  .icon.delete.shifted { background-position: -14px -56px; }
  
  .icon.unlocked { background-position: 0 -70px; cursor: default; }
  .icon.locked { background-position:  -14px -70px; }
  
  .icon.flag_hero { background-position: 0 -84px; cursor: default; }
  .icon.flag_villain { background-position: -14px -84px; cursor: default; }
  .icon.flag_project { background-position: -28px -84px; cursor: default; }
  
  .icon.photo { background-position: 0 -98px; }
  
  .icon.login { background-position: -14px -98px; }
  
  .icon.calc { background-position: -28px -98px; }
  
  .icon.check { background-position: 0 -112px; }
  .icon.bang { background-position: -14px -112px; }
  .icon.ex { background-position: -28px -112px; }
  
  .icon.profile { background-position: -28px -126px; }
  .icon.profile.shifted { background-position: -14px -126px; }
  
  .icon.error { background-position: 0 -140px; }
    .message .icon { margin-right: 10px; }
  .icon.info { background-position: -14px -140px; }

/* Structure */
#wrap { width: 950px; margin: 0 auto; position: relative; }

  #header { height: 46px; position: relative; z-index: 1001; }
    #header h1 { height: 46px; overflow: hidden; }
    #header h1 a { display: block; margin-top: 7px; width: 245px; height: 31px; text-indent: -999em; background: transparent url('/img/logo.png') no-repeat; }
    
    ul#nav { position: absolute; right: 0; bottom: 0; z-index: 400; }
      #nav li { float: left; padding-left: 20px; }
        #nav li a { color: white; display: block; padding-bottom: 5px; font-size: 11px; font-weight: bold; text-decoration: none; }
        
        #nav li.dropdown { position: relative; }
        #nav li.dropdown a { background: transparent url('/img/dropdown.png') right 4px no-repeat; padding-right: 16px; }
        #nav li.dropdown:hover ul { display: block; }
        
        ul#nav ul { display: none; position: absolute; top: 17px; right: 0; width: 150px; z-index: 500;}
          .safari ul#nav ul,
          .msie ul#nav ul { top: 18px; }
          ul#nav ul li { float: none; display: block; background-color: #67759D; text-align: right; padding: 0; margin: 0; border-bottom: 1px dotted #3F466D; }
          ul#nav li.dropdown ul a { background: url('/img/clear.png') repeat; padding: 3px 10px 5px 0; margin:0; }
          ul#nav ul li.group_b { background: #505B7D; }
          ul#nav li.dropdown ul a:hover { background: #3F466D; }
          ul#nav li.admin, ul#nav li.admin ul li  {border-bottom: 1px dotted #FFF; }
          ul#nav li.admin a { background-color: #993300; padding-left: 6px; padding-right: 16px; }
          ul#nav li.admin ul a { background-color: #993300; }
          ul#nav li.admin ul a:hover { background: #ff0000; }
          
    a#part_o_titan { position: absolute; right: 0; top: 0; display: block; text-indent: -999em; width: 159px; height: 15px; background: transparent url('/img/bg_partotitan.png') no-repeat; }
 
/* Content */
#content { z-index: 1; background: white; padding: 10px; min-height: 500px; border-right: 1px solid #CCC; border-left: 1px solid #CCC; border-bottom: 1px solid #CCC; }
  #content h1 { font-weight: bold; font-size: 18px; color: #3F466D; margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px dotted #999; }

#footer { width: 950px; padding: 10px 0; margin: 10px auto;  position: relative; }
  #footer .donate { position: absolute; right: 0; top: 10px; }

/* 404 */
p#error_404 { height: 400px; background: white url('/img/bg_404.jpg') center 50px no-repeat; }

/* Badge Progress Meter */
.badge_progress { background: white url('/img/progress_togo.png') repeat-x; border: 1px solid #FF9900; height: 15px; margin: 10px auto; width: 500px; }

/* Login */
#login {}
  #login_form { width: 530px; height: 190px; background: white url('/img/bg_manage_nochars.png') no-repeat; padding: 10px; }
    #login_form h5 { margin-bottom: 20px; }
    #login_form label { font-weight: bold; color: #333; font-size: 14px; display: block; margin: 10px 0; }
    #login_form input { font-size: 14px; font-weight: bold; color: #3E456C; width: 50%; padding: 5px; }
    #login_form button { font-size: 14px; font-weight: bold; padding-right: 5px; color: #3E456C; border-color: #999; }

/* Profile */
#profile {} 
  #full_list { overflow: hidden; width: 928px; margin: 10px auto; }
    #full_list li { float: left; width: 230px; height: 90px; padding-top: 10px; padding-bottom: 5px; margin-bottom: 10px; border-bottom: 1px dotted #CCC; border-right: 1px dotted #CCC; }
      #full_list li img { float: left; margin-left: 10px; margin-right: 10px; border: 1px solid #999; }
      #full_list li p { margin-left: 95px; line-height: 125%; }
      #full_list li a { font-weight: bold; display: block; }
        #full_list li.status_online {background: url('/img/avater_80_online_border.png') no-repeat 2px 2px;}
        #full_list li.status_online img { border: 1px solid #336633; }
          #full_list li p.char_icons img { float: none; margin: 0 2px 0 0; padding: 0; border: 0; }

/* Manage Pages */
#manage_characters {}
  #no_chars { width: 550px; height: 210px; margin: 20px auto 0; background: white url('/img/bg_manage_nochars.png') no-repeat; }
    #no_chars h5 { font-weight: bold; font-size: 22px; color: #414870; padding: 3px 10px; }
    #no_chars p { padding: 7px 10px; font-size: 14px; line-height: 135%; }
    #no_chars a { font-size: 14px; font-weight: bold; }
    
    #manage_buttons { margin: 0 0 20px; }
      #manage_buttons button,
      #manage_buttons a.button { margin-right: 5px; }
  
  .main_char { width: 460px; height: 70px; background: white url('/img/bg_mainchar.png') no-repeat; border-bottom: 1px solid #CDCDCD; overflow: hidden; position: relative; float: left; margin-bottom: 20px; }
    .main_char.status_online { background: white url('/img/bg_mainchar_online.png') no-repeat; }  
    .main_char h6 { font-size: 18px; padding-right: 20px; position: relative; margin-top: 2px; }
      .main_char a,
      .main_char span { margin: 5px 5px 0 0; }
    .main_char img { float: left; margin: 5px; }
    .main_char ul { overflow: hidden; margin-top: 13px; }
      .main_char li { font-size: 10px; float: left; border-right: 1px solid #CDCDCD; padding-right: 15px; margin-right: 15px; }
      .main_char li:last-child { border: 0; }
    .main_char .manage_actions { position: absolute; top: 0; right: 5px; }
    
    #main_hero { margin-right: 5px; }
      #main_hero h6 { color: #3F466D; }
    
    #main_villain {}
      #main_villain h6 { color: #990000; }
      
      .main_at { position: absolute; right: 5px; bottom: 0; }
  
  /* Add Character */
  #character_general { width: 48%; float: left; }
  #character_misc { margin-left: 50%; }
  
  /* Edit Character */
  #manage_editchar {}
    #manage_editchar form { overflow: hidden; }
    #char_general { width: 48%; float: left; }
    #char_extras { margin-left: 50%; }
    
    #manage_editchar dd { padding-bottom: 10px; }
    
    #pic_container { overflow: hidden; margin-bottom: 20px; }
    #custom_img { border: 1px solid black; float: left; }
    #pic_container #picture_links { margin-left: 100px; }
    
      #char_extras p { text-align: center; }
      
      #char_bio { width: 250px; height: 100px; }
  
  /* Edit/view Character Note */
  #character_note{position:absolute}
  #edit_note #character_note, #inline_fancybox #character_note{position:static}
  #note_text{width:450px;height:150px;}
  #char_note_btn{float:right}
  
  /* Feeds */
  #feeds {}
    #feeds dl { margin-bottom: 20px; }
    #feeds dt { margin-bottom: 10px; }
    #feeds dd { margin-bottom: 10px; overflow: hidden; }

  /* Checklist */
  .export_links { display: none; }
    .export_links dt { width: 190px; font-weight: bold; text-align: right; }
    .export_links dd { margin-left: 210px; }
      .export_links dd a { font-weight: bold; }
  
  /* Avatar Settings */
  #status_settings { overflow: hidden; margin-bottom: 20px; }
    #online_settings { width: 48%; float: left; }
    #offline_settings { margin-left: 50%; }
  
    .example { margin-top: 10px; }
      .example img { float: left; }
      .example p { margin-left: 100px; height: 80px; position: relative; }
        .example span { display: block; }
        .example button { position: absolute; bottom: 0; }
        .example strong, .av_example strong { color: red; }
  
  .using_avatar { width: 70%; margin: 0 auto 20px; padding: 10px; background: #EFEFEF; border: 1px solid #CCC; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
    #badge_count.using_avatar { display: none; }
    .using_avatar input,
    .using_avatar textarea { width: 300px; }
    
    #save_badge { margin-right: 10px; }
    
  /* Signature Settings */
  #manage_signatures {}
    #manage_signatures .example img { float: none; }
    #manage_signatures .example p { margin: 5px 0 0; width: 350px; }
    
  /* Badge Management */
  #badge_manager { overflow: hidden; margin-top: 10px; }
  #unobtained { width: 48%; float: left; }
  #obtained { margin-left: 50%; }
    
    #unobtained form, 
    #obtained form { margin-top: 10px; }
    #unobtained table,
    #obtained table { margin: 10px 0; }
    
    .remove_all { float: right; width: 60%; text-align: right; }
    
/* Downloads */
#downloads {}
  .dl_text { padding: 10px 0 0 100px; margin-bottom: 20px; }
    .dl_text.glyc { background: white url('/img/dl_icon_tracker.png') 10px 10px no-repeat; }
    .dl_text.waterworks { background: white url('/img/dl_icon_waterworks.png') 10px 10px no-repeat; }
    .dl_text.herostats { background: white url('/img/dl_icon_herostats.png') 5px 10px no-repeat; }
    .dl_text.settitle { background: white url('/img/icons_60/Technology.png') 10px 10px no-repeat; }
    
  .dl_text a { font-weight: bold; }
  .dl_text ul { margin-left: 40px; }
    .dl_text li { list-style: disc; padding-bottom: 8px; }
    
/* Dayjobs */
#dayjobs {}
  #remaining { margin: 20px auto; width: 50%; text-align: center; }

/* Character Stats */
#character_stats { }
  
  #stats_general { width: 200px; float: left; }
    #stats_general td { font-size: 11px; width: 90%; }
    #stats_general td + td { text-align: right; }
    
    th.stats_head { background: #3E456C; }
		th.stats_head img {
			line-height: 20px;
			float: left;	
			margin-right:5px;		
		}	
    th.stats_head.hero { background: #67759D; }
    th.stats_head.villain { background: #990000; }
    th.stats_head.funds { background: #006600; }

  
  #stats_detailed { margin-left: 240px; width: 680px; overflow: hidden; }
    .top10chars { margin-bottom: 20px; width: 100%; }
      .top10chars td { font-size: 11px; }
      .top10chars td.date { width: 140px; }
        .top10chars td a { font-weight: bold; }

  #stats_detail_left { width: 48%; float: left; }
  #stats_detail_right { margin-left: 50%; }
    
    .stat_module { margin-bottom: 20px; }
      .stat_module h3 { width: 96%; }
      .stat_module table { width: 90%; }
        .stat_module td { width: 82%; }
        .stat_module td + td { text-align: right; padding-right: 10px; }

/* Badge Detail */
#badgedetail {}
  #badgedetail #popup { padding: 10px 5px 5px; width: 910px; margin: 0 auto; }

  #badgedetail .language_de { display: none; }
  #badgedetail .language_fr { display: none; }
  
    #badgedetail h1 { font-size: 16px; font-weight: bold; margin-bottom: 10px; }

    #badge_detail_selector { text-align: center; padding-bottom: 10px; }
    #badge_detail_selector a { font-weight: normal; text-decoration: underline; }
    #badge_detail_selector a.selected { font-weight: bold; text-decoration: none; color: black; }
  
    #hero_detail { float: left; width: 450px; }
      #hero_detail h1, #hero_detail h3 { color: #67759D; }
    #villain_detail { width: 450px; margin-left: 460px; }
      #villain_detail h1, #villain_detail h3 { color: #990000; }
    
      .badge_image { text-align: center; height: 100px; }
        .badge_image img { margin-top: 20px; }
    
      .detail_table { width: 100%; }
        .detail_table th, .detail_table td { font-size: 11px; }
        .detail_table th { background: none; vertical-align: baseline; color: #333; width: 100px; }
        .detail_table td { padding-bottom: 10px; font-weight: normal; color: #333; }
        
      .checkme { text-align: center; margin-top: 15px; clear:both; padding-top: 5px }
        .checkme a { border: 1px solid black; background: #3E456C; color: white; font-weight: bold; padding: 5px 10px; text-decoration: none; }
        .checkme a:hover { background: #67759D; text-decoration: underline; }
        .checkme div { border: 1px solid black; text-align: center; padding: 10px 10px; margin: 10px 200px; }
        .checkme div a { padding: 10px 50px; margin: 10px 10px; border: 1px solid #7686C7; display:inline-block; text-decoration: none;}
      div.flag { margin-top:2px;background:url('/img/flags.png') no-repeat scroll left top transparent;display:block;float:left;width:16px;height:12px;text-indent:-999em;}
      div.DE { background-position: center top; }
      div.FR { background-position: right top; }

/* SetTitle BindFile Generator */
#settitle {}
  #settitle_instructions { float: left; width: 48%; }
  #settitle_form { margin-left: 50%; }

/* Character Profile */
#profile {}

  #profile_misc { width: 200px; float: left; }
  
    #profile_picture { width: 199px; height: 199px; position: relative; border: 1px solid black; }
      #icons { position: absolute; bottom: 0; right: 5px; }
        #icons img { margin-left: 5px; }
    
    #profile_misc dl { border-bottom: 1px dotted #666; padding-bottom: 5px; }
    #profile_misc dl:last-child { border-bottom: 0; }
      #profile_misc dt { font-size: 11px; float: left; width: 75px; color: #3E456C; font-weight: bold; }
      #profile_misc.villain dt { color: #660000; }
      #profile_misc dd { font-size: 11px; margin-left: 85px; padding-bottom: 5px; }
        #profile_misc dd.status_online { color: #669966; font-weight: bold }
        #profile_misc dd a { font-size: 11px; }
      
      #profile_misc.villain a,
      #profile_data.villain a { color: #990000; }
      
      #profile_data.villain h2,
      #profile_data.villain h3 { color: #660000; }
  
  #profile_data { margin-left: 220px; }
  
    #profile_manage { overflow: hidden; margin: 10px 0 20px; }
    #profile_manage li { font-size: 10px; float: left; padding-right: 5px; }
      #profile_manage li a { font-size: 10px; }
    #profile_manage li:after { content: "|"; padding-left: 5px; color: #333; }
      #profile_manage li:first-child:after { content: ""; padding-left: 0; }
      #profile_manage li:last-child:after { content: ""; padding-right: 0; }
    
    #pilot { margin: 10px 0 20px; }
    
    #overall_badges { text-align: center; margin-bottom: 25px; }
      .badge_profile_container { padding: 10px 20px; }
        .badge_label { float:left; width:50px; font-size: 12px; font-weight:bold; }
        .badge_counts { font-size: 11px; float: left; padding-left: 10px; }
        .unverified { height: 15px; width: 0; background: transparent url('/img/progress_unv.png') repeat-x; float: left;}
        .badge_profile_container .badge_progress { float: left; width: 300px; margin: 0 0 0 100px; }
        .badge_profile_container a { font-size: 10px; }
        .badge_profile_container table { margin-top: 10px; width: 400px; }
        
        .badge_table_container { text-align: left; }

/* Image Uploader */  
fieldset { width: 870px; }
  p#img_holder { overflow: hidden; }

  .jcrop-holder { text-align: left; }
  .jcrop-vline, .jcrop-hline { font-size: 0; position: absolute; background: white url('/img/Jcrop.gif') top left repeat; }
  
  .jcrop-vline { height: 100%; width: 1px !important; }
  .jcrop-hline { width: 100%; height: 1px !important; }
  .jcrop-handle { font-size: 1px; width: 7px !important; height: 7px !important; border: 1px #eee solid; background-color: #333; }

  .jcrop-tracker { width: 100%; height: 100%; }

  .custom .jcrop-vline,
  .custom .jcrop-hline { background: yellow; }
  .custom .jcrop-handle { border-color: black; background-color: #C7BB00; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
